package org.jebot.util;

import cn.hutool.core.lang.Snowflake;

public class SnowflakeId {

   private static Snowflake snowflake = new Snowflake();

   public static long getId() {
       return snowflake.nextId();
   }
}
